
/*
colors
blue light  #0061b0
blue dark   #0061b0
*/

.tm-header { height: 84px; }
.tm-header .uk-container { padding-right: 0px; }
#module-tm-1 { padding-right: 30px; }
.tm-header .uk-navbar-nav li:last-child, #module-tm-1 { background: #d7d6d6; }
.tm-header .uk-navbar-nav li.uk-active { background: #e07a26; }
.tm-header .uk-navbar-nav > li:hover > a { background: #e07a26; color: #383838;}

.tm-header .uk-navbar-dropdown-nav .uk-nav-sub { display: none; }

/*
.home .uk-navbar .uk-navbar-nav li:last-child { width: 0px; }
*/
.uk-navbar { height: 100px; }

h1 { color: #0061b0; font-size: 36.54px !important; line-height: 1.25em; }
h2 { color: #0061b0; line-height: 1.25em; }
h3 { font-family: 'Barlow'; font-size: 30px; color: #0061b0; line-height: 1.25em; }
h4 { font-family: 'Barlow'; font-size: 24px; color: #0061b0; line-height: 1.25em; }
.section-title { color: #0061b0; font-size: 42px; }
* + .uk-h1, * + .uk-h2, * + .uk-h3, * + .uk-h4, * + .uk-h5, * + .uk-h6, * + h1, * + h2, * + h3, * + h4, * + h5, * + h6 { margin-top: 0px; }

@media (min-width: 960px) {
    .uk-h1, h1 { font-size: 42px !important; }
}

.small-link { font-size: 12px; }
.font18 { font-size: 18px; }
.font32 { font-size: 32px; }
.font22 { font-size: 22px; }
.font24 { font-size: 24px; }
.font40 { font-size: 40px; }
.dark-blue { color: #0061b0; }
.orange {color: #e07a26; }
.white { color: #ffffff; }
.barlow { font-family: 'Barlow'; }

.name, .no-margin { margin: 0; }
.job-title { font-style: italic; font-size: 24px; margin: 0; }
.light-grey { background: #ededed; }
.light-grey-border { border-bottom: 3px solid #ededed; }

/* dropdown */
.uk-navbar-dropdown { background: #cacaca; margin-top: -1px; }
.uk-navbar-dropdown { padding: 0; width: 385px; }
.uk-navbar-dropdown-nav > li {  }
.uk-navbar-dropdown-nav > li > a { background: #cacaca; padding: 15px 15px; color: #383838; white-space: nowrap; }
.uk-navbar-dropdown-nav > li.uk-active > a { background: #494949; color: #fff; }

.uk-navbar-nav>li>a { height: 100px; padding-top: 20px; }
.tm-header { height: 100px; } 


.tm-header .uk-navbar-nav > li.uk-parent:hover .uk-navbar-dropdown-nav > li:first-child:after {
    content:''; /* Required to display content */
    position: absolute; /* Sets the position absolute to the top div */
    top: 0; 
    left: 55%;
    margin-left: -15px; /* Set margin equal to border px */
    margin-top: -5px;
    width: 0;
    z-index:1;
    height: 0;
    border-top: solid 15px #e07a26; /* Creates the notch */
    border-left: solid 15px transparent; /* Creates triangle effect */
    border-right: solid 15px transparent; /* Creates triangle effect */
}
.uk-navbar-dropdown-nav > li:focus > a, .uk-navbar-dropdown-nav > li:hover > a  {  }

.uk-breadcrumb>*>* { text-transform: none; font-size: 12px; color: #747575; }
.uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before { content: '>'; margin: 0 3px; color: #747575; font-size: 12px;}
.breadcrumbs-section { border-bottom: 2px solid #ebecec;}

#footer {font-size: 15px; }
#footer h3 { font-size: 28px; }
.footer-links a { font-weight: 600; font-size: 15px; }
.footer-links p { margin-top: 10px; margin: 0 0 10px 0; }

.blue-gradient-section { 
	color: white; 
	font-size: 20px; 
	border-bottom: 5px solid #e07a26;
	background: #2988c7; /* Old browsers */
	background: -moz-linear-gradient(top, #2988c7 0%, #7f7f7f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #2988c7 0%,#7f7f7f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #2988c7 0%,#7f7f7f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2988c7', endColorstr='#7f7f7f',GradientType=0 ); /* IE6-9 */
 }
.blue-gradient-section h3 { font-size: 28px; color: #ffffff;  }
ul.orange-plus { list-style-type: none; }
ul.orange-plus li:before { content: "\f066"; font-family: FontAwesome; color: #e07a26;  padding-right: 5px; vertical-align: middle; font-size: 12px; font-weight: 300; }
h3 span.orange { display: inline-block; vertical-align: middle; font-size: 0; }
h3 span.orange:before { content: "\F10C"; font-family: FontAwesome; color: #e07a26;  padding-right: 5px; font-size: 18px; line-height: 6px; font-weight: 300; }
 
.uk-breadcrumb li:last-child span { /* font-weight: 600; */ color: #0061b0; }

/* slideset */
.wk-slideset { margin: 0 -40px !important; }
.wk-slidenav { color: #e07a26 !important; }	
.wk-slidenav-position.industry-spotlight .wk-slidenav { display: block !important; }

.wk-dotnav>*>* { width: 10px !important; height: 10px !important; background: #000000 !important;}
.wk-dotnav>.wk-active>* { background: #ffffff !important; transform: none !important; }

/* Slideset Big Data */
.wk-slidenav-position .wk-slidenav-next { right: -80px !important; }
.wk-slidenav-position .wk-slidenav-previous { left: -80px !important; }

/* Leadership slideset */
.slideset-gradient .wk-slidenav-next:before { 
	content: unset;
	color: transparent;	
}
.slideset-gradient .wk-slidenav-previous:before { 
	content: unset;
	color: transparent;
}
.slideset-gradient .wk-slidenav-position .wk-slidenav-next { right: -40px !important; background: url('/images/slideshow-next-arrow.png') 0 0 no-repeat;  }
.slideset-gradient .wk-slidenav-position .wk-slidenav-previous { left: -40px !important; background: url('/images/slideshow-prev-arrow.png') 0 0 no-repeat;  }

/* modal slideset for logos */
.modal-slideset li {align-items: center; padding-left: 10px; padding-right: 10px; height: 174px; }
/*.modal-slideset li .wk-panel:hover { border-top: 2px solid #e07a26; border-left: 2px solid #e07a26; border-right: 2px solid #e07a26; border-bottom: 25px solid #e07a26;  }
.modal-slideset li:hover:after { content: 'MORE > ';  width: 100%; color: #fff; padding: 0 15px; margin-top: -50px; text-align: left; z-index: 1000; }
*/
.modal-box { background: #fff; }
.modal-more { display: none; margin: 0; padding-left: 15px; color: #ffffff; }
.modal-more a:hover { text-decoration: none; color: #fff; }
.modal-box:hover { border: 2px solid #e07a26; }
.modal-box:hover .modal-more { display: block; background: #e07a26; }
.modal-box img { filter: grayscale(100%); }

.slideset-recognition h3 { font-size: 28px; }
.slideset-recognition .wk-panel-teaser { min-height: 102px; }

/* slideset for products & services */
.slideset-products .wk-text-center { text-align: left !important; }
.slideset-products .wk-overlay { /* height: 112px; */ }
.slideset-products .wk-panel-teaser { margin-bottom: 0px; }
.slideset-products h3, .slideset-products h3 a{ color: #0061b0; font-size: 28px; }
.slideset-products { font-size: 24px; line-height: 1.3; }
.slideset-products p a { color: #e07a26; font-size: 20px; }
.slideset-products img { max-width: 200px; max-height: 200px; }

/* marquee slider with overlays */
#page-marquee .wk-slider .wk-overlay-panel { 
   background: #2988c7; /* Old browsers */
   background: -moz-linear-gradient(top, #2988c7 0%, #7f7f7f 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(top, #2988c7 0%,#7f7f7f 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(to bottom, #2988c7 0%,#7f7f7f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2988c7', endColorstr='#7f7f7f',GradientType=0 ); /* IE6-9 */
   border-top: 10px solid #e07a26;
   opacity: 0.9; 
}
#page-marquee .wk-slider a.wk-position-cover { 
   background: url('/images/circuit-board-bg.png') center center no-repeat;
}
#page-marquee .wk-slider .wk-overlay-panel > div { max-width: 500px;  }
#page-marquee .wk-slider .wk-overlay-panel > div { background: url('/images/industry-spotlight-logo.png') top center no-repeat; padding-top: 80px; background-size: 100% auto;  }
#page-marquee .uk-container { padding-left: 0px; padding-right: 0px; }
#page-marquee .title00, #page-marquee .title01 { color: #ccc; font-size: 18px; font-weight: 400; text-transform: uppercase; letter-spacing: 1px; }
#page-marquee .title01 { font-size: 24px; margin-bottom: 15px; font-weight: 700; }
#page-marquee .wk-slidenav-previous:before, #page-marquee .wk-slidenav-next:before { color: transparent; }
#page-marquee .wk-slidenav-position .wk-slidenav-next { right: 0px !important; background: url('/images/slideshow-next-arrow.png') 0 0 no-repeat;  }
#page-marquee .wk-slidenav-position .wk-slidenav-previous { left: 30px !important; background: url('/images/slideshow-prev-arrow.png') 0 0 no-repeat; }
@media (min-width: 960px) {
    .loadSuccessStories { margin: 0 -40px; }
}

.industry-spotlight .wk-button {
    margin: 30px 0 0 0;
    font: inherit;
    color: #fff;
    box-sizing: border-box;
    padding: 0 15px;
    background: #e07a26;
    line-height: 33px;
    min-height: 35px;
    font-size: 1rem;
    text-decoration: none;
    border: 1px solid #e07a26 !important;
    border-radius: 2px;
}

/*.marquee .wk-overlay  { opacity: 0.2; }
.marquee .wk-overlay-panel { opacity: 1.0; color: #ffffff; }*/


/* static marquee */
.marquee-text { max-width: 50%; margin: auto; }
@media (min-width: 960px) { 
    #marquee .container, #marquee .uk-container { padding-left: 0px; padding-right: 0px; }
}
#marquee {
	border-top: 5px solid #e07a26;
	background: #2988c7; /* Old browsers */
	background: -moz-linear-gradient(top, #2988c7 0%, #7f7f7f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #2988c7 0%,#7f7f7f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #2988c7 0%,#7f7f7f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2988c7', endColorstr='#7f7f7f',GradientType=0 ); /* IE6-9 */
}

#marquee .el-image { opacity: 0.1; }


/* forms */
.ui.form input:not([type]), .ui.form input[type=date], .ui.form input[type=datetime-local], .ui.form input[type=email], .ui.form input[type=file], .ui.form input[type=number], .ui.form input[type=password], .ui.form input[type=search], .ui.form input[type=tel], .ui.form input[type=text], .ui.form input[type=time], .ui.form input[type=url] {
   border: 1px solid #e07a26 !important;
}
.ui.form .sixteen.wide.field { padding-left: 10px; }

.chronoforms6_credits { display: none; }
#go { background: #e07a26 url('/images/button-circuit-bg.png'); font-size: 24px; padding: 15px 45px 15px 25px; text-align: left;}

#keywords { background: #e6e7e8; color: rgba(0,0,0,.87); font-size: 17px; font-family: 'Source Sans Pro'; padding: 8px 15px; border-radius: 2px; border: 1px solid rgba(34,36,38,.15) !important; min-height: 46.14px; }
#keywords::placeholder { color: rgba(0,0,0,.87); } /* Chrome, Firefox, Opera, Safari 10.1+ */
#keywords:-ms-input-placeholder { color: rgba(0,0,0,.87); } /* Internet Explorer 10-11 */
#keywords::-ms-input-placeholder { color: rgba(0,0,0,.87); } /* Microsoft Edge */

.home #sg01 #keywords { background: #0061b0; color: #fff; font-size: 30px; padding: 8px 15px; border: 1px solid #65a3cd !important; }
.home #sg01 #keywords::placeholder { color: #65a3cd; } /* Chrome, Firefox, Opera, Safari 10.1+ */
.home #sg01 #keywords:-ms-input-placeholder { color: #65a3cd; } /* Internet Explorer 10-11 */
.home #sg01 #keywords::-ms-input-placeholder { color: #65a3cd; } /* Microsoft Edge */

.home .blue-border-bottom .uk-button-default { color:#fff !important; }
.home .blue-border-bottom .uk-button-default:hover { background:#e07a26 !important; border-color: #e07a26 !important; }

#solgen-dropdowns .ui.selection.dropdown { background: #0061b0; color: #8fcef9; border: 1px solid #65a3cd; }
i.icon.dropdown:before, .ui.dropdown>.dropdown.icon:before, #solgen-dropdowns .ui.dropdown>.dropdown.icon:before { content: '\f107' !important; font-family: FontAwesome; font-size: 32px; }
#solgen-dropdowns .field>.selection.dropdown>.dropdown.icon { border-left: 1px solid #65a3cd !important; height: 98%; }
#solgen-dropdowns .ui.dropdown>.text { padding-right: 30px; font-size: 22px; color: #ffffff;  }
#solgen-dropdowns .industry>.text { padding-right: 60px !important; }

.ui.input.focus input::-webkit-input-placeholder,
.ui.input input:focus::-webkit-input-placeholder {
  color: #8fcef9;
}
.ui.input.focus input::-moz-placeholder,
.ui.input input:focus::-moz-placeholder {
  color: #8fcef9;
}
.ui.input.focus input::-ms-input-placeholder,
.ui.input input:focus::-ms-input-placeholder {
  color: #8fcef9;
}

.subnav-row { border-top: 1px solid #e8e7e6; border-bottom: 1px solid #e8e7e6; padding: 20px 0; }
.subnav-row p { margin: 0; }
.subnav-row a { font-size: 18px; font-weight: 400; color: #0061b0; }

/* home page */
/*
.home #tm-top { display: none; }
*/
.home-buttons { margin-top: 15px; }
hr.blue-divider { margin-left: -40px; margin-right: -40px; border-top: 2px solid #75a6d2; }

.portals-menu { width: 100%; height: 30px; z-index: 10; }
.portals-menu > .uk-width-1-1\@m { width: auto !important; position: relative; }
.portals-menu .uk-nav > li { position: absolute; top: 5px; left: 0; width: 110px; }
.portals-menu .uk-nav > li:nth-child(2n) { width: 140px; left: 140px; }
.portals-menu .uk-nav>li>a { height: 25px; color: #ffffff; text-transform: none; font-family: Barlow; font-size: 14px; padding-top: 3px; }
.home-sub-nav .uk-nav>li>a:hover, .home-sub-nav .uk-navbar-nav>li>a:focus, .home-sub-nav .uk-navbar-nav>li>a.uk-open { background: #cfd1d3; border-top: 3px solid #bbbdc0; color: #535354; padding-top: 0; }
.portals-menu .uk-nav>li>a:after { padding-left: 10px; content: "\f078"; font-family: fontawesome; font-weight: 400; background-image: none !important; }
.portals-menu .uk-nav>li>a:hover:after, .home-sub-nav .uk-navbar-nav>li>a:focus:after, .home-sub-nav .uk-navbar-nav>li>a.uk-open:after { font-family: fontawesome; content: '\f077'; }
.portals-menu .uk-nav-sub { width: 350px; background: #e6e7e8; padding: 10px; font-size: 15px; color: #4d4d4f; text-transform: none; line-height: 1.2; margin-top: -3px; }
.portals-menu .uk-nav > .uk-parent:nth-child(2n) .uk-nav-sub{ width: 150px; }
.home-sub-nav .uk-nav-sub > li a { display: inline-block; }
.home-sub-nav .uk-nav-sub { background: #e6e7e8; width: 150px; padding: 25px 10px;  } 
.home-sub-nav .uk-nav-sub { font-size: 16px; color: #4d4d4f; text-transform: none; line-height: 1.2; }
.portals-menu .uk-nav-sub > li > a { color: #4d4d4f; border-bottom: 1px solid #989899; padding: 10px; background: #e6e7e8; white-space: nowrap; }
.portals-menu .uk-nav-sub > li:last-child > a { border-bottom: none; }
#homeTopSection > div:before { content: " "; display: block; width: 100%; height: 30px;  background: #0061b0; /* background: rgba(255,255,255,0.25); */  position: absolute; top: 100px; z-index: 5; }
@media(max-width:959px) {
    .portals-menu, #homeTopSection > div:before { display: none !important; }
}

#downArrowHome { position: relative; z-index: 8; } 

.home-sub-nav .uk-navbar-dropdown-nav > li:last-child > a { border-bottom: none; }

.rings-img { padding-top: 10px; }

.interest { text-align: center; color: #f9ae08; font-family: Barlow; font-weight: 500; font-size: 22px; margin-top: 40px; } 

.blue-circle {
	width: 100px;
	height: 100px;
	background: #0061b0;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
    margin: -60px auto 0; 
}
.down-arrow:after { 
    font-family: FontAwesome; 
    content: '\f078' !important; 
    color: #ffffff;
    font-size: 28px;
}
.down-arrow {
    margin-top: -50px;
    text-align: center;
}

.wk-thumbnav>* { padding-left: 0 !important; width: 33.333%;  }
.wk-thumbnav > li.wk-active { border-top: 10px solid #e07a26; margin-top: 0px; }
.home-switcher .wk-switcher { max-width: 1200px; margin: auto; background: url('/images/circles-background.png') 100% 0 no-repeat; padding-bottom: 30px; }
#homeResults .uk-container-expand, #tm-top .uk-container-expand { padding-left: 0; padding-right: 0; }
#defaultResults .wk-slidenav-position { padding: 0 40px 0 20px }
@media ( max-width: 767px) {
    #defaultResults .wk-slidenav-position { padding: 0 20px }
}
a.services { padding-left: 30px; text-decoration: underline; font-size: 14px; color: #4d4d4f; font-weight: 500; }

/* CMA News blog */
.blog-post { background: #f7f9f9; font-size: 18px; line-height: 1.3;  position: relative;  }
.blog-post .uk-article-title { font-size: 30px; margin-bottom: 10px; line-height: 1.1; }
.blog-post .uk-article-meta { text-transform: none; }
.blog-post .uk-article-meta span { background: #e07a26; color: #ffffff; padding: 20px 30px; font-size: 19px; position: absolute; top:0; left: 0; }
.blog-post .uk-margin-medium-bottom { margin-bottom: 0 !important; }
.post-col1 { padding: 70px 60px 0; }
.blog-overlay .uk-margin-medium-bottom { margin-bottom: 0 !important; }
.read-more-link { color: #e07a26; font-size: 16px; }
.blog .tm-main { background: url('/images/circles-background.png') 100% 0 no-repeat; }
.uk-pagination { margin-top: 50px!important; margin-bottom: 30px!important; }
.pagination-bottom { margin: 60px 0 !important; }
.blog-separator { padding-left: 0px; padding-right: 0px; }
.blog-separator hr { padding-bottom: 35px; }
.blog #tm-main { padding-top: 90px; padding-bottom: 0px; border-bottom: 1px solid #e7e7e8; }
.blog .uk-article+.uk-article { margin-top: 40px; }

/* breadcrumbs */
.breadcrumb-module { max-width: 1200px; margin: auto auto 8px auto !important;}
.uk-panel.breadcrumb-module { background: #fff; }
#tm-top { border-bottom: 2px solid #e7e7e8; }
#tm-top .headerSpacer { height:12px; width: 100%; background-image: url('/images/home-bg.jpg'); background-position: center bottom; }

.uk-navbar-right a.solution-generator span { margin: 0 20px 0 10px; }
/* 
.home .uk-navbar a.solution-generator span { display: none; }
.home .uk-navbar a.solution-generator { font-size: 0; padding: 0; margin: 0 20px 0 0; }
*/
.pageHeader a.logo { margin-top: 0px; display: block; opacity: 0; }

.uk-lightbox-items .uk-active iframe { width: 100% !important; height: 80% !important; }

.home .wk-thumbnav>*>*>img { -webkit-transition: opacity 0s linear !important; transition: opacity 0s linear !important; }

#home3dParticles { position: absolute; top: 0px; z-index: 9; height: 920px; overflow: hidden; width: 100%; left: 0; opacity: 0.35; }
@media (max-width:959px){
    #home3dParticles { display: none !important; }
}
.zindex9 { position: relative; z-index: 9; }
.zindex10 { position: relative; z-index: 10; }
.zindex11 { position: relative; z-index: 11; }


.getSocial .socialContent { background: #fff; color: #003366; overflow: scroll; font-size: 16px; }
.getSocial .socialContent a { color: #0f73b9; }
.getSocial .socialIcons { background: #0061b0; } 
.getSocial .socialIcons a { display: block; width: 40px; height: 40px; background: #0f73b9; color: #fff; border: 0; border-radius: 7px; margin: 10px auto; line-height: 40px; text-align: center; }
.getSocial .socialIcons a:hover { background: #118adf; }
.getSocial a.viewTwitter { display: block; text-align: right;  margin: 10px 0 0; border-top: 1px solid #003366; padding: 12px 3% 12px 0; position: absolute; width: 97%; bottom: 0; font-weight: 600; }
.getSocial .twit2 { position: relative; min-height: 280px; }
@media (min-width: 640px) {
    .uk-width-1-6\@s { width: calc(100% * 1 / 9.001); }
    .uk-width-5-6\@s { width: calc(100% * 8 / 9.001); }
}

.twitTitle { font-size: 30px; line-height: 30px; font-weight: 600; margin-bottom: 20px; }
.twitTitle i { float: right; margin-top: 8px; color: #0f73b9; }
.twit2 .wk-panel { padding: 10px 0 10px 30px; }
.twit2 h3.wk-panel-title { background: url(/images/cma-rings-small.png) 10px 0 no-repeat; background-size: 35px auto; padding-left: 60px; }
.twit2 h3.wk-panel-title a { font-size: 14px !important; line-height: 15px; color: #414242; }
.twit2 h3.wk-panel-title a div { font-size: 16px !important; color: #0f73b9; }
.twit2 .wk-margin { padding-left: 60px; }
.twit2 .wk-article-meta { text-align: right; padding: 0; margin: -35px 0 0 0; font-size: 14px; color: #414242; }
.twit1 iframe { width: 520px; height: 280px; }

/* easing */
.easeInOutQuad {
-webkit-transition: all 250ms cubic-bezier(0.455, 0.030, 0.515, 0.955); 
   -moz-transition: all 250ms cubic-bezier(0.455, 0.030, 0.515, 0.955); 
     -o-transition: all 250ms cubic-bezier(0.455, 0.030, 0.515, 0.955); 
        transition: all 250ms cubic-bezier(0.455, 0.030, 0.515, 0.955); /* easeInOutQuad */

-webkit-transition-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955); 
   -moz-transition-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955); 
     -o-transition-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955); 
        transition-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955); /* easeInOutQuad */
}

/*
.uk-navbar-item.uk-logo { opacity: 0; }
.uk-sticky-below .uk-navbar-item.uk-logo { opacity: 1; }
*/
.uk-navbar-item.uk-logo { height: 95px; margin-top: -5px; padding: 0; }
.uk-navbar-item.uk-logo img { height: 110px; 
 /*    
    image-rendering: -moz-crisp-edges;         
    image-rendering:   -o-crisp-edges;         
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  
*/
}
@media (min-width: 1280px) {
    .uk-navbar-item.uk-logo { margin-left: -20px; }
}

/* Search Related */
p.interest { opacity: 0; }
#results, #resultsPage { width: 100%; position: relative; }
canvas#loader  { bottom: 0; left: 0; margin:0 auto auto; position: absolute; right: 0; top: 0; }
#solution-generator { top: 50px; right: -40px; left: unset; background: transparent; }
#solution-generator .uk-modal-dialog {width: auto; padding: 0; border-top:10px solid #e8e8e8; }
#sg00 h3 { padding: 10px 20px; height: 34px; line-height: 34px; color: #4d4d4f; font-weight: 500; }
#sg00 p { padding: 5px 20px; margin: 0; }
#sg00 p.optional { padding: 0; }
#sg00 #go { background-image: none; text-align: center; font-weight: 600;}
#sg00 .dropdown { border-radius: 2px; }
#solutions-dropdowns { padding: 0 20px; }


.uk-padding-remove-horizontal > .uk-container.uk-container-expand { padding-left: 0 !important; padding-right: 0 !important; }
    
#display-section1 { margin: 0 auto; }
#display-section1  .field.sixteen.wide { padding: 0 10px; }

.autocomplete-suggestions {
    text-align: left; cursor: default; border: 1px solid #65a3cd; border-top: 0; background: #0061b0; color: #8fcef9; box-shadow: -1px 1px 3px rgba(0,0,0,.1);
    /* core styles should not be changed */
    position: absolute; display: none; z-index: 9999; max-height: 254px; overflow: hidden; overflow-y: auto; box-sizing: border-box;
}
.autocomplete-suggestion { position: relative; padding: 0 .6em; line-height: 34px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 1.2em; color: #8fcef9; }
.autocomplete-suggestion b { font-weight: normal; color: #8fcef9; }
.autocomplete-suggestion.selected { background: #8fcef9; color: #0061b0; }

label[for="last_name_id"]:after { display: none !important; }

.headerBG, .overlay1 .headerBG { background-image: url('/images/overlay01.png'); }
.headerContent { min-width: 350px; }
.overlay2 .overlay02 { background-image: url('/images/overlay02.png'); }
.overlay3 .overlay03 { background-image: url('/images/overlay03.png'); }
.overlay4 .overlay04 { background-image: url('/images/overlay04.png'); }

.leadership .uk-width-auto.blog-image { max-width: 33%; margin-right: 40px; }
.leadership .blog-post { background: #fff; }
.leadership .post-col1 { padding: 0px 50px 0; }
.leadership #module-106 { margin-bottom: 20px; }

@media ( max-width: 1230px ) {
	.blog-post .uk-article-title { font-size: 24px; }
	.blog-post { font-size: 16px; }
}

@media ( max-width: 1022px ) {
	.blog-image, .post-col1 { width: 100%; }
	.blog-overlay { text-align: center; margin-top: 15px; }
}

@media ( max-width: 768px) {
	.slideset-products, .modal-slideset, .slideset-recognition { padding: 0 25px; }
	.font40 { line-height: 1.2; }
	h2, .uk-h2 { font-size: 32px; }
	.marquee-text { width: 80%; max-width: 80%; margin-bottom: 15px;  }
	p.barlow { margin: 10px 0; }
	#it-strategy { font-size: 26px; padding: 15px; }
	.rings-img { display: none; }
	#display-section1 input, #display-section1 button, #display-section1 .ui.selection.dropdown { margin-bottom: 15px; text-align: center; }
	#page-marquee .wk-slider .wk-overlay-panel > div { background-size: 100% auto; }
	.home-switcher .wk-switcher {  padding-left: 20px !important; padding-right: 20px !important; }
}

.ui.form input:not([type]), .ui.form input[type=date], .ui.form input[type=datetime-local], .ui.form input[type=email], .ui.form input[type=file], .ui.form input[type=number], .ui.form input[type=password], .ui.form input[type=search], .ui.form input[type=tel], .ui.form input[type=text], .ui.form input[type=time], .ui.form input[type=url], .ui.form textarea {
   border: 1px solid #e07a26 !important;
  font-size: 20px; 
}

.contactPerson { padding-top: 20px; }
.ui.form .field>label { font-family: 'Barlow'; font-size: 20px; font-weight: 500; color: #0061b0; }
.ui.orange.button, .ui.orange.buttons .button { background-color: #e07a26; font-size: 22px; font-family: 'Barlow'; padding: 20px 40px; font-weight: 400; } 
.semanticui-body h4 { font-size: 24px !important; text-transform: none; margin: 0 !important;  }
a.form-marker { font-size: 32px; color: #e07a26 !important; }

.accordionContact .uk-accordion-title { font-family: 'Barlow'; font-size: 30px; border-bottom: 1px solid #e07a26; color: #e07a26; text-transform: uppercase; }
.accordionContact .uk-accordion-title::before {
    background-color: #e07a26;
    background-image: none;
    -webkit-mask:  url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%236c6d6d%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%236c6d6d%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E") no-repeat 50% 50%;
    mask: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%236c6d6d%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%236c6d6d%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E") no-repeat 50% 50%;
}
.accordionContact .uk-open>.uk-accordion-title::before {
    -webkit-mask:  url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%236c6d6d%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E") no-repeat 50% 50%;
    mask: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%236c6d6d%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E") no-repeat 50% 50%;
}


.uk-text-small2 { font-size: 85%; }
a.expandContact { font-size: 64px; }
a.expandContact:hover { text-decoration: none; }



@media (max-width: 768px) {
	.ui.orange.button, .ui.orange.buttons .button { padding: 15px; }
}

.leaderShipGallery .wk-overlay-panel { border-bottom: 5px solid #e07a26; }
.leaderShipGallery .wk-thumbnav>* { margin-right: 10px !important; width: auto; }
.leaderShipGallery .wk-modal-dialog { background: rgba(3,63,104,0.9); }
.leaderShipGallery .wk-slidenav-position .wk-slidenav-next { right: 0 !important; color: rgba(255,255,255,0.75) !important; } 
.leaderShipGallery .wk-slidenav-position .wk-slidenav-previous { left: 0 !important; color: rgba(255,255,255,0.75) !important; } 
.leaderShipGallery h3.wk-panel-title { line-height: 1.25em }
.leaderShipGallery figure h3.wk-panel-title { font-size: 18px; color: #0061b0; } 
.leaderShipGallery figure h3.wk-panel-title div { font-size: 14px; color: #666; line-height: 1em; } 


@media (max-width: 640px) {
	#tm-top .headerSpacer, .breadcrumb-module { display: none; }
    h1 { font-size: 1.5em !important; }
    h2 { font-size: 1.25em !important; }
    .getSocial .socialIcons a { display: inline-block; margin: 10px 2px; }
    .twit2 .wk-panel { padding: 10px; }
    .getSocial a.viewTwitter { width: 91%; }
}




